%============================================%
% Official template for CLICdp documents
% to be used for publications using another
% style file than the CLICdp one
% For example journal papers, proceedings, etc. 
%
% Updated: 26.07.2017
% Rickard Stroem (lars.rickard.stroem@cern.ch)
%
% Based on CLICdp template for notes by 
% Christian Grefe (christian.grefe@cern.ch)
%
% On SL6, use latex from CERN afs located here: 
% /afs/cern.ch/sw/XML/texlive/latestt/bin/x86_64-linux
% see https://twiki.cern.ch/twiki/bin/view/CLIC/CLICSoftwareComputing#Latex
% for the latest update
%============================================%

\documentclass[11pt,a4paper]{scrartcl}

% Defines default style and includes several useful packages
\usepackage{CLICdp}

% Useful macros for writing CLICdp notes
\usepackage{CLICdp_definitions}

% Add your packages here
%\usepackage{MyPackage}

%============================================%
% Set up the title page
%============================================%

% Set the title of the note
\title{CLICdp Template}

% LICENCE
% Note that all documents (except for drafts) by default will be covered by the open access license CC-BY-4.0
% Although the majority of the journals of interest for the high-energy physics community today publish under open access there are still some exceptions. 
% It is the responsibility of the author to inform the publications committee about the intended submission to a non open access journal. 
% The committee will then take the appropriate steps to ensure that the publication is treated according to the rules.
%\nolicence %Uncomment this line to remove the licence comment (not shown for drafts automatically)

% Set the CLICdp document number
% IMPORTANT! All documents will initally belong to the draft category
% Find out what your draft's number is by looking at:
% https://cds.cern.ch/search?ln=en&cc=CLIC+Detector+and+Physics+Study+Drafts&sc=1&p=&action_search=Search&op1=a&m1=a&p1=&f1=
%\notitlestamp % Uncomment this line to remove the stamp with the CLICdp document number
%\clicdpnote{20xx}{xxx}  % public notes
%\clicdppub{20xx}{xxx}  % journal articles
%\clicdpconf{20xx}{xxx}  % conference proceedings
\clicdpdraft{20xx}{xxx}  % draft versions for circulation 

% Set the publication date
\date{\today}
%\date{\formatdate{26}{7}{2017}}

% Define the authors and their institutes, they will appear exactly in the order as they are added
% Footnotes can be added using the \thanks command
\addauthor{Initials.~Name}{\institute{1}\hcomma\institute{2}}
\addauthor{Initials.~Name}{\institute{3}\hcomma\thanks{Also at some other place}}
\addauthor{Initials.~Name}{\institute{1}\hcomma\editor{corresponding.author@cern.ch}}

\addinstitute{1}{CERN, Switzerland}
\addinstitute{2}{University, Country}
\addinstitute{3}{Other University, Country}

% Add "On behalf of ... (optional)"
\onbehalfof{the CLICdp Collaboration} %use either this or /titlecomment{This work...} below

% Define an abstract for the note 
\abstract{This is the abstract of this note. It should describe the
  content very briefly, while still giving a good overview of the
  subject of the note. The purpose of CLICdp notes series is to document
  the work of the CLICdp Collaboration. Notes shall normally be
  reviewed by the collaboration and published on the CERN Document
  Server (CDS). For more information please visit \href{https://clicdp.cern.ch}{https://clicdp.cern.ch}
  or contact \href{mailto:clicdp-pubcom@cern.ch}{\texttt{clicdp-pubcom@cern.ch}}.}

% Add comments to the title page (optional)
\titlecomment{Talk presented at CONFERENCE, PLACE, COUNTRY, 16--21 July 2017}
\titlecomment{This work was carried out in the framework of the CLICdp Collaboration} %use either this or /onbehalfof above

%============================================%
% Search path for images
%============================================%

\graphicspath{ {./logos/}{./figures/} }

%============================================%
% Options
%============================================%

% Uncomment this line for a draft version. Adds a watermark and a timestamp
\draftdocument

% Uncomment this line to change all link colours to black
%\nocolourlinks

%============================================%
% Bibliography
%============================================%

% define the list of bibliography data files
\addbibresource{./bibliography/bibliography.bib}

%============================================%
% Start of the actual document
%============================================%

\begin{document}

% generates the title page
\titlepage

% include source for sections
\input{./include/guide.tex}

% add references
\printbibliography[title=References]

\end{document}
